* {
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Poppins', sans-serif;
}

body {
background: #0f0f0f;
color: #fff;
padding-bottom: 70px;
scrollbar-width: none;
-ms-overflow-style: none;
overflow-y: scroll;
}

body::-webkit-scrollbar {
display: none;
}

.navbar{
background:#000;
padding:15px 20px;
display:flex;
justify-content:space-between;
align-items:center;
position:fixed;
width:100%;
box-sizing:border-box;
top:0;
left:0;
z-index:1000;
}

.logo{
     font-weight:600;
     color: white;
     text-decoration:none;
     cursor:pointer;
}
.menu{
display:flex;
gap:20px;
}

.menu a{
color:white;
text-decoration:none;
font-size:14px;
}

.hamburger{
display:none;
font-size:22px;
cursor:pointer;
}

.hero{
height:90vh;
position:relative;
overflow:hidden;
margin-top:60px;
}

.slide{
position:absolute;
width:100%;
height:100%;
background-size:cover;
opacity:0;
}

.slide.active{
opacity:1;
}

.section{
padding:60px 20px;
width:100%;
box-sizing:border-box;
max-width:1100px;
margin:auto;
margin-top:60px;
}

.video-grid{
display:grid;
grid-template-columns:1fr 1fr 1fr;
gap:20px;
}

.gallery-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:10px;
}

.gallery-grid img{
width:100%;
border-radius:8px;
}

.aciklama{
margin-top:20px;
text-align:center;
}

/* MOBILE BAR */
.mobile-bar{
position:fixed;
bottom:0;
left:0;
width:100%;
display:flex;
justify-content:space-around;
align-items:center;
z-index:1500;
background: #bbb;;
padding:10px 10px;
}

.mobile-bar a{
flex:0 1 auto;
padding:8px 16px;
text-align:center;
text-decoration:none;
display:flex;
align-items:center;
justify-content:center;
border-radius:50%;
width:48px;
height:28px;
transition:transform 0.2s;
}

.mobile-bar a svg{
width:20px;
height:20px;
}

.mobile-bar a:hover{
transform:scale(1.1);
}



/* RESPONSIVE */
@media(max-width:1024px){
.gallery-grid{
grid-template-columns:repeat(3,1fr);
}
}

@media(max-width:768px){
.gallery-grid{
grid-template-columns:repeat(2,1fr);
}

.section{
padding:40px 15px;
}
}

@media(max-width:700px){
body{
padding-bottom:80px;
}

.menu{
position:absolute;
top:60px;
left:0;
right:0;
background:#000;
flex-direction:column;
width:100%;
display:none;
padding:15px 20px;
border:1px solid #333;
box-sizing:border-box;
}

.menu.show{
display:flex;
}

.hamburger{
display:block;
}

.gallery-grid{
grid-template-columns:1fr;
}

.section{
padding:30px 15px;
margin-top:70px;
}

.mobile-bar a{
padding:12px 8px;
font-size:11px;
}
}

footer{
background:#000;
padding:40px 20px;
text-align:center;
}

.whatsapp{
     color:black;
}

.social-links{
display:flex;
justify-content:center;
gap:20px;
margin-top:20px;
}

.social-icon{
display:inline-flex;
align-items:center;
justify-content:center;
width:40px;
height:40px;
border-radius:50%;
background:#333;
transition:all 0.3s ease;
}

.social-icon:hover{
background:#D4AF37;
transform:scale(1.1);
}